Schwachstellen und Updates: XEN (Debian) und IBM

XEN (Debian) Debian schliesst mit Updates div. Schwachstellen. Schwachstellen: CVE-2020-29479, CVE-2020-29480, CVE-2020-29481, CVE-2020-29482, CVE-2020-29483, CVE-2020-29484, CVE-2020-29485, CVE-2020-29486, CVE-2020-29566, CVE-2020-29570, CVE-2020-29571 Weitere Informationen unter: https://www.debian.org/security/2020/dsa-4812   IBM Der Hersteller schliesst mit [... weiter]